.confetti-button-wrapper {
    display: block;
    width: 100%;
    text-align: center;
}

.confetti-button {
    border: none;
    outline: none;
    cursor: pointer;
    font-weight: 600;
    transition: transform 0.1s ease, background-color 0.2s ease, color 0.2s ease, box-shadow 0.2s ease;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none; /* remove underlines when outputted as anchor tag */
}

.confetti-button:active {
    transform: scale(0.96);
}

/* If justified alignment is selected */
.elementor-align-justify .confetti-button,
.elementor-align-tablet-justify .confetti-button,
.elementor-align-mobile-justify .confetti-button {
    width: 100%;
}
